RubyGems Navigation menu

activerecord-cockroachdb-adapter 6.1.5

Allows the use of CockroachDB as a backend for ActiveRecord and Rails apps.

版本列表:

  1. 7.0.0 - July 06, 2022 (39.5 KB)
  2. 6.1.10 - May 12, 2022 (38.5 KB)
  3. 6.1.9 - April 27, 2022 (38.5 KB)
  4. 6.1.8 - March 14, 2022 (37.5 KB)
  5. 6.1.7 - March 01, 2022 (37.5 KB)
  6. 6.1.5 - February 11, 2022 (37.5 KB)
显示所有 (36 个版本)

Runtime 依赖关系 (3):

所有者:

Pushed by:

作者:

  • Cockroach Labs

SHA 256 checksum:

ab5942f7007074641b06d266c184e39fce0a744c4a25dc0cd2ab058f9e6f5c9e

下载总次数 406,769

这个版本 953

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: